.breadcrumbs-menu{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 51px 0 30px;
}
.breadcrumbs-menu-item{
  font-size: 10px;
  font-weight: 400;
  line-height: 13.72px;
  text-align: left;
  color: rgba(83, 84, 88, 1);
  background: transparent;
  cursor: pointer;
}
.breadcrumbs-menu :not(:last-child) .breadcrumbs-menu-item::after {
  content: "/";
  margin: 0 8px;
  /* border-right: 1px dashed rgb(171, 170, 170); */
}
.breadcrumbs ul li{
  list-style-type: none;
}

.partners-page-section .section-title{
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-start;
}

.partners-page-section .section-title h2{
  margin: 15px 0 52px;
}

.partners-block{
  display: flex;
  flex-wrap: wrap;
  margin: 100px -16px 0;
}

.partners-item{
  width: 20%;
  padding: 50px 16px;
}

.partners-item a{
  display: block;
   border: 1px solid rgba(211, 219, 234, 1);
   border-radius: 15px;
   -webkit-border-radius: 15px;
   -moz-border-radius: 15px;
   -ms-border-radius: 15px;
   -o-border-radius: 15px;
}

.partners-name{
  font-size: 22px;
  font-weight: 400;
  text-align: center;
  color: rgba(129, 129, 129, 1);
  margin: 19px 0;

}

.partners-logo{
  display: flex;
  justify-content: center;

}

.partners-logo img{
  margin-top: -52px;
    margin-right: 15px;
    margin-left: 15px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
    box-shadow: 0px 9px 19px 0px rgba(34, 60, 80, 0.11);
    width: 90%;
}

.loading-all-btn{
  display: flex;
  justify-content: center;
  margin-top: 70px;
}





@media all and (max-width: 1300px){
  .partners-item {
    width: 33.333%;
  }
}



@media all and (max-width: 1024px){
  .partners-item {
    width: 50%;
  }
  .loading-all-btn {
    margin-top: 30px;
}
.partners-block {
  margin: 50px -16px 0;
}
}




@media all and (max-width: 575px){
  .partners-item {
    width: 100%;
  }
}
